package de.jg_cody.Teraplex.ui.badezimmer;

import androidx.lifecycle.LiveData;
import androidx.lifecycle.MutableLiveData;
import androidx.lifecycle.ViewModel;

public class BadezimmerViewModel extends ViewModel {

    private MutableLiveData<String> mText;

    public BadezimmerViewModel() {
        mText = new MutableLiveData<>();
        mText.setValue("Badezimmer");
    }

    public LiveData<String> getText() {
        return mText;
    }
}